android
古いAndroidは「XP状態」、ランサムウェア感染攻撃を確認
Blue Coatの実験にはAndroid 4.2.2を搭載したSamsung製タブレットの旧モデルを使用した。攻撃側の制御するサーバには、2月22日以降、Android 4.0.3~4.4.4を搭載した端末少なくとも224モデルがアクセスしていたことが判明。この中には、Hacking Teamから流出したlibxlstの脆弱性の影響は受けないはずの機種も含まれることから、別の脆弱性が使われている可能性もあるとしている。

Blue Coatの研究者は、「Android 4.xを搭載した端末の多くはWindows XPを搭載したPCと同じ状態にあり、OSは機能したとしてもアップデートは受け取れず、使い続ければマルウェア感染の深刻な危険にさらされる」と指摘する。

被害を防ぐためには写真やデータなどのファイルのバックアップを取り、Android 4.xにプリインストールされていた標準ブラウザではない最新のWebブラウザを使うことなどを勧告している。
http://www.itmedia.co.jp/enterprise/spv/1604/26/news071.html
31: セントーン(東京都)@\(^o^)/ 2016/04/28(木) 23:27:42.24 ID:Ll/T15F40.net
>>1
2chMate 0.8.7.7/Sony Ericsson/SO-03C/2.3.4/LR

あ?かかってこいよコラ!



16: ときめきメモリアル(大分県)@\(^o^)/ 2016/04/28(木) 22:43:16.67 ID:iEdIyaVk0.net
中古スマホほぼ全滅やな



2: 張り手(岐阜県)@\(^o^)/ 2016/04/28(木) 22:15:02.87 ID:Vf6Y/lOF0.net
XPはまだ現役だから問題ないな



4: ミドルキック(神奈川県)@\(^o^)/ 2016/04/28(木) 22:18:16.50 ID:dlvBfssK0.net
スマホなんてデータは消えていいと思って使ってるんだろ



6: クロスヒールホールド(東京都)@\(^o^)/ 2016/04/28(木) 22:19:19.78 ID:t3c8L4ah0.net
よくわからんけどガラケー大勝利ってことかね



9: ニールキック(禿)@\(^o^)/ 2016/04/28(木) 22:25:00.88 ID:GC69u2Pb0.net
日本メーカーのはアップデートされなすぎ



8: TEKKAMAKI(庭)@\(^o^)/ 2016/04/28(木) 22:24:22.53 ID:jRAUALNQ0.net
スマホにハックなんてできんだろ



7: サソリ固め(茸)@\(^o^)/ 2016/04/28(木) 22:23:17.74 ID:AulEpbRS0.net
標準なんてつかわんだろ



10: フォーク攻撃(庭)@\(^o^)/ 2016/04/28(木) 22:25:45.50 ID:4zOg6Fh/0.net
Dolphinやったら大丈夫け?



15: 河津落とし(茸)@\(^o^)/ 2016/04/28(木) 22:42:38.95 ID:5nmvwH360.net
>>10
一番やばいやつ



35: 足4の字固め(新潟県)@\(^o^)/ 2016/04/28(木) 23:32:21.42 ID:a/AZm4UJ0.net
>>10
ドルフィン自体がヤバいんだが。。



11: リバースネックブリーカー(やわらか銀行)@\(^o^)/ 2016/04/28(木) 22:29:39.38 ID:7wmHjlSb0.net
1.6のIS01と2.3のDynabookAZの俺大勝利



12: 超竜ボム(dion軍)@\(^o^)/ 2016/04/28(木) 22:30:10.55 ID:EZHQ8rmU0.net
泥はこういうのがダメなんだよな
しかもアプリも古いOSをとっとと切り捨てたりする



21: チェーン攻撃(茸)@\(^o^)/ 2016/04/28(木) 23:00:29.68 ID:Ty0Yik9y0.net
>>12
そういうのはあるから常に最新が当たり前という意識じゃない人と貧乏は使わないほうがいわ
使えるまで使う(物理的に精神的に)というキチガイXP馬鹿みたいな奴とか

アプリ作る奴も古いOSの奴にいちいちかまってられんし



13: アイアンフィンガーフロムヘル(神奈川県)@\(^o^)/ 2016/04/28(木) 22:34:00.74 ID:MQ56pC4A0.net
>>12
泥が駄目なんじゃなくてメーカーだろ

2chMate 0.8.9.6/Huawei/Nexus 6P/6.0.1/DR



78: ミラノ作 どどんスズスロウン(愛知県)@\(^o^)/ 2016/04/29(金) 02:16:17.64 ID:a80e4rDR0.net
>>13
問題の大元は脆弱性だらけのOSのせいだろ?



33: フロントネックロック(庭)@\(^o^)/ 2016/04/28(木) 23:29:21.89 ID:L4cjnvqp0.net
泥深刻なバグ多すぎじゃね
バージョンアップよりバグ取りやれや



60: タイガースープレックス(京都府)@\(^o^)/ 2016/04/29(金) 00:54:51.71 ID:xuEmrF330.net
GoogleはNexus向けには毎月セキュリティアップデート行ってるからな



17: ハイキック(チベット自治区)@\(^o^)/ 2016/04/28(木) 22:45:02.46 ID:rKlUg4V60.net
まじかよ
2chMate 0.8.9.6/Sony/SOL25/5.0.2/LR



19: ボマイェ(庭)@\(^o^)/ 2016/04/28(木) 22:49:05.84 ID:DBde1Q5/0.net
まあAndroidだしね
ダメなVer.は捨てる、そういう使い捨てのOSだよね
古いものにしがみつくジャップにはWindowsの方があってるよ



24: スリーパーホールド(茸)@\(^o^)/ 2016/04/28(木) 23:18:10.25 ID:J5moq97P0.net
2chMate 0.8.9.6/Sony/SO-02E/4.4.2/LT
XPERIA Z愛してるのに(;´д`)



25: グロリア(やわらか銀行)@\(^o^)/ 2016/04/28(木) 23:19:44.08 ID:9tCgSKsT0.net
2chMate 0.8.9.3/Sony/SO-04E/4.2.2/LR
あと2年はがんばる



28: ビッグブーツ(空)@\(^o^)/ 2016/04/28(木) 23:25:06.38 ID:zbeKqNEJ0.net
あきらめている
2chMate 0.8.9.6/HUAWEI/HUAWEI P7-L10/4.4.2/LT



29: ときめきメモリアル(東京都)@\(^o^)/ 2016/04/28(木) 23:25:41.20 ID:mPbe9iqX0.net
今日久しぶりに焼き直したのに(ヽ´ω`)

2chMate 0.8.9.6/HTC/HTC Desire/4.1.2/LT



36: エルボーバット(チベット自治区)@\(^o^)/ 2016/04/28(木) 23:33:53.26 ID:RkqWLl3F0.net
泥にセキュリティを求めてる奴なんかいるの?
漏れたら不味い情報はiPhoneに入れてるわ
2chMate 0.8.9.6/SHARP/SBM203SH/4.1.2/LR



51: ローリングソバット(東京都)@\(^o^)/ 2016/04/29(金) 00:23:31.28 ID:YJ+c1X1d0.net
ボートブラウザです
2chMate 0.8.9.6/KYOCERA/WX04K/4.1.1/LT



56: キン肉バスター(神奈川県)@\(^o^)/ 2016/04/29(金) 00:39:08.23 ID:zwt3Ic0e0.net
PC:Vista
スマホ:4.4
ポータブルオーディオ:5.1

まさかのポータブルオーディオが最も新しくて草



53: レッドインク(芋)@\(^o^)/ 2016/04/29(金) 00:33:36.55 ID:GBTJ744k0.net
メインPCはXP
androidは4.4
iosは7
俺ダメダメじゃんw
まあいいやw



50: 河津落とし(中部地方)@\(^o^)/ 2016/04/29(金) 00:19:10.98 ID:h/6VoU540.net
中華製iphoneも抜かれると思って使ってるから問題無し



39: ドラゴンスリーパー(長野県)@\(^o^)/ 2016/04/28(木) 23:37:33.89 ID:v9ydEf0F0.net
ニュースはリーダーにして、ブラウザはChromeにしとけばいい
プリインとか何年も更新のないのやめとけ



44: ニールキック(長野県)@\(^o^)/ 2016/04/28(木) 23:51:47.30 ID:7Pf8CUtW0.net
>>39
Chromeは4.0対応やめたからなw
2chMate 0.8.9.6/Sony/SGP611/5.1.1/GR



68: 断崖式ニードロップ(埼玉県)@\(^o^)/ 2016/04/29(金) 01:27:08.43 ID:7AIS/i9E0.net
4.Xから変更出来ない機種は捨てろって事かね
2chMate 0.8.9.6/asus/Nexus 7/4.4.4/LR



73: ハーフネルソンスープレックス(神奈川県)@\(^o^)/ 2016/04/29(金) 01:34:58.42 ID:Q8/3BUqP0.net
>>68
自己責任で良いから、バージョンアップさせて欲しい。



74: TEKKAMAKI(やわらか銀行)@\(^o^)/ 2016/04/29(金) 01:36:48.17 ID:Ko915Svw0.net
>>73
それ思うわ
アップデートとれるように開放してくれてあとはユーザーコミュでやりたいよな
【緊急】Android OSに危険度MAXの脆弱性が多数存在
http://hayabusa3.2ch.sc/test/read.cgi/news/1461849195/
スポンサードリンク